From 0ee86ef9d7e06639a388d0638732810b79998608 Mon Sep 17 00:00:00 2001
From: Christoph Reiter <reiter.christoph@gmail.com>
Date: Tue, 29 Jan 2019 18:47:16 +0100
Subject: [PATCH] pycodestyle: fix new warnings

---
 mutagen/id3/_id3v1.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/mutagen/id3/_id3v1.py b/mutagen/id3/_id3v1.py
index cd303a6..40aded2 100644
--- a/mutagen/id3/_id3v1.py
+++ b/mutagen/id3/_id3v1.py
@@ -147,8 +147,8 @@ def fix(data):
         elif frame_class["TDRC"]:
             frames["TDRC"] = frame_class["TDRC"](encoding=0, text=year)
     if comment and frame_class["COMM"]:
-            frames["COMM"] = frame_class["COMM"](
-                encoding=0, lang="eng", desc="ID3v1 Comment", text=comment)
+        frames["COMM"] = frame_class["COMM"](
+            encoding=0, lang="eng", desc="ID3v1 Comment", text=comment)
 
     # Don't read a track number if it looks like the comment was
     # padded with spaces instead of nulls (thanks, WinAmp).
